libmatemixer-dev_1.14.0-1+sarah_i386.deb


Advertisement

Description

libmatemixer-dev - Mixer library for MATE Desktop (development files)

Property Value
Distribution Mint 18
Repository Mint Backport i386
Package name libmatemixer-dev
Package version 1.14.0
Package release 1+sarah
Package architecture i386
Package type deb
Installed size 96 B
Download size 10.96 KB
Official Mirror packages.linuxmint.com
Mixer library for MATE Desktop. It provides an abstract API allowing
access to mixer functionality available in the PulseAudio, ALSA and OSS
sound systems.
This package contains the development files.

Alternatives

Package Version Architecture Repository
libmatemixer-dev_1.14.0-1+sarah_amd64.deb 1.14.0 amd64 Mint Backport
libmatemixer-dev - - -

Requires

Name Value
libglib2.0-dev -
libmatemixer0 = 1.14.0-1+sarah

Download

Type URL
Binary Package libmatemixer-dev_1.14.0-1+sarah_i386.deb
Source Package libmatemixer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmatemixer-dev deb package:
    # sudo apt-get install libmatemixer-dev

See Also

Package Description
libmatemixer-doc_1.14.0-1+sarah_all.deb Mixer library for MATE Desktop (documentation files)
libmatemixer0_1.14.0-1+sarah_i386.deb Mixer library for MATE Desktop
libmatepolkit-dev_1.14.0-1+sarah_i386.deb MATE authentication agent for PolicyKit-1 (development files)
libmateweather-common_1.14.3-1+sarah_all.deb MateWeather shared library (common files)
libmateweather-dev_1.14.3-1+sarah_i386.deb MateWeather shared library (development files)
libmateweather1_1.14.3-1+sarah_i386.deb MateWeather shared library
libmuffin-dev_3.0.5+sarah_i386.deb window and compositing manager (development files)
libmuffin0_3.0.5+sarah_i386.deb window and compositing manager (shared library)
libnemo-extension-dev_3.0.6+sarah_i386.deb libraries for nemo components - development version
libnemo-extension1_3.0.6+sarah_i386.deb libraries for nemo components - runtime version
libnm-dev_1.2.0-0ubuntu0.16.04.2_i386.deb GObject-based client library for NetworkManager (development files)
libnm-glib-dev_1.2.0-0ubuntu0.16.04.2_i386.deb network management framework (GLib interface)
libnm-glib-vpn-dev_1.2.0-0ubuntu0.16.04.2_i386.deb network management framework (GLib interface)
libnm-glib-vpn1_1.2.0-0ubuntu0.16.04.2_i386.deb network management framework (GLib VPN shared library)
libnm-glib4_1.2.0-0ubuntu0.16.04.2_i386.deb network management framework (GLib shared library)
Advertisement
Advertisement